package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月17日 下午3:11:11 
 * 类说明 
 */
public class MyWishReq  extends BaseRequest{
	 /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="vipId",value="会员卡id",required=true)
	 private String vipId;
		@ApiModelProperty(name="pageSize",value="一页10条",required=true)
		   private int pageSize =10;
			@ApiModelProperty(name="pageNo",value="第几页",required=true)
		   private int pageNo =1;
			@ApiModelProperty(name="libId",value="图书馆libId",required=true)
			private String libId;		
	public String getVipId() {
		return vipId;
	}

	public void setVipId(String vipId) {
		this.vipId = vipId;
	}

	public int getPageSize() {
		return pageSize;
	}

	public void setPageSize(int pageSize) {
		this.pageSize = pageSize;
	}

	public int getPageNo() {
		return pageNo;
	}

	public void setPageNo(int pageNo) {
		this.pageNo = pageNo;
	}

	public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
	 
	 
}
